@charset "UTF-8";
/* CSS Document */

.col-md-6.col-flr{
  float: right;
}
#corp01, #corp02, #corp03, #corp04, #corp05 { clear:both; }
#corp01 .table100, #corp02 .table100, #corp03 .table100, #corp04 .table100.padv30, #corp05 .table100 { padding:30px 0px;
  overflow: hidden;
}
img.img-fit.fit-h{
  width: auto;
  height: 100%;
}

/*  Cnona History
------------------------*/


#history-panel { background-image:url(/ja/corporate/history/img/bg-history.png); background-position: center top; background-repeat:repeat-y; margin-bottom:10px; }
#history-panel .col-row { display:block; clear:both; }
#history-panel .ttl-year { color:#FFF; font-size:32px; line-height:0.9em; text-align:center; }
#history-panel ul, #history-panel li { list-style:none; padding:0; margin:0; }
#history-panel li { display:block; padding-bottom:1em; position:relative; padding-left:15px; }
#history-panel li:before { discplay:block; content:""; border-right:solid 5px #FFF; height:1em; width:5px; top:2px; left:0; position:absolute; }
#history-panel ul { padding-bottom:20px; }
#history-panel .history-img { padding-top:10px; display:block; position:relative; }
#history-panel .history-img p { font-size:0.8em; padding-top:0.3em; }
#history-panel li.c-pivotal-event { background-color:#FFF; padding:10px 10px 10px 15px; margin-bottom:20px; }
ul.c-tab-history { padding:10px 0 0 ; margin:10px 0; border-bottom:solid 2px #888; width:100%; display:table; }
.c-tab-history li { list-style:none; display:table-cell; width:20%; text-align:center; padding-right:2px; height:2em; }
.c-tab-history li:last-child { padding-right:0;}
.c-tab-history li a, .c-tab-history li span { display:block; padding:0.5em 2em; border:solid 1px #ccc; width:100%;}
.c-tab-history li span { background-color:#efefef;}
.c-tab-history li a:hover { background-color:#efefef; text-decoration:none; }
ul.c-vicinity-link { list-style:none; text-align:center; }
ul.c-vicinity-link li { display:inline-block; }
@media (max-width: 800px) {
	.c-tab-history li a, .c-tab-history li span { padding:0.5em 0;}
}
@media (max-width: 450px) {
	.c-tab-history li a, .c-tab-history li span { height:3em; padding:0.3em 0; vertical-align:middle; line-height:1.2em; }
}
@media (max-width: 767px) {
	#history-panel { background:none; }
	#history-panel .h3 { font-size:20px; }
	#history-panel .section-box { padding:0; }
	#history-panel .ttl-year { color:#FFF; font-size:32px; line-height:1.5em; text-align:left; padding:0.5em 0 0; }
	#history-panel .col-sm-2.col-xs-12.ttl-year { display:none; }
	.sp-none { display:none; }
	.bg-history-r { background-color:#e9cfdb; padding-top:1em; }
	.bg-history-l { background-color:#c6d4e4; padding-top:1em;}
}
@media (min-width: 768px) {
	.pc-none { display:none; }
}

/*  Organaization
--------------------------  */
#c-organize-list { background:url(/00cmn/img/common/v-line1.png) repeat-y 35px top; }
#c-organize-list { padding:0; margin:0; }
#c-organize-list li { list-style:none; padding:0; margin:0; clear:both; }
#c-organize-list li#c-item-1 p { display:inline-block; border:solid 1px #888; padding:2px; float:left; background-color:#FFF; margin-right:20px; margin-bottom:0.5em; }
#c-organize-list li#c-item-3 p { display:inline-block; border:solid 1px #888; padding:2px; background-color:#FFF; margin-right:20px; margin-bottom:0.5em; }
#c-organize-list li#c-item-1 p span, #c-organize-list li#c-item-3 p span { display:block; line-height:1.15em; padding:0.5em 2em; background-color:#888; color:#fff; }
li#c-item-3 { background-color:#FFF; padding:5px; display:table; border:solid 1px #888;}
#c-organize-list li#c-item-3 p span { background-color:#555; }

ul.c-organize-branch { content:""; display:block; border-left:solid 1px #888; height:100%; padding:0; padding-top:1em; margin:0; }
ul.c-organize-branch.brd-top { border-top:solid 1px #888; }
/* --210428--
@media (max-width: 767px) {
	ul.c-organize-branch.brd-top { border-top:none; }
	.c-parallel { margin-left:50px;}
}
*/
.brd-left { border-left:solid 1px #888; }
.btm-border { border-bottom:solid 1px #ccc; padding-bottom:0.1em; }
.c-organize-branch li { list-style:none; margin:0; padding:0; }
.c-organize-branch li p { position:relative; }
.c-organize-branch li p:before { position:absolute; top:50%; left:0; width:15px; height:1px; border-bottom:solid 1px #888; content:""; margin-top:-1px; }
.c-organize-branch li p span { display:block; margin-left:15px; border-left:solid 5px #888; line-height:1.3em; padding-left:15px; margin-bottom:1em;  }
#org-tree { display:block; clear:both; }


/* --210315 Organaization 0401-- */
p.c-organize-branch2{ margin-bottom: 0;}

ul.c-organize-branch2{ border-left:solid 1px #888; padding:0; margin-left: 40px; margin-bottom: 0;}
 li.c-organize-branch21 { content:""; display:block;  height:100%; padding:0; margin:0; margin-left: 40px;} 
.brd-left2 { border-left:solid 1px #888; margin-left: 40px; line-height:10px;} 
.btm-border { border-bottom:solid 1px #ccc; padding-bottom:0.1em; } 
.c-organize-branch2 li { list-style:none; margin:0; padding:0; }
.c-organize-branch2 li p { position:relative; }
.c-organize-branch2 li p:before { position:absolute; top:50%; left:0; width:15px; height:1px; border-bottom:solid 1px #888; content:""; margin-top:-1px; }
.c-organize-branch2 li p span { display:block; border-left:solid 5px #888; line-height:1.3em; padding-left:15px; margin-bottom:1.5em;  } 
/* --210315 Organaization 0401-- */


/* --210428-- */
.c-organize-branch li p.lg3 :before { position:absolute; top:50%; left:0; width:170px; height:1px; border-bottom:solid 1px #888; content:""; margin-top:-1px; }
.c-organize-branch li p.lg3 span { display:block; margin-left:170px; border-left:solid 5px #888; line-height:1.3em; padding-left:15px; margin-bottom:1em;  }
.c-organize-branch li p.lg2 :before { position:absolute; top:50%; left:0; width:120px; height:1px; border-bottom:solid 1px #888; content:""; margin-top:-1px; }
.c-organize-branch li p.lg2 span { display:block; margin-left:120px; border-left:solid 5px #888; line-height:1.3em; padding-left:15px; margin-bottom:1em;  }
/* --210428-- */

/* --210508-- */
.c-organize-branch li p.lg1 :before { position:absolute; top:50%; left:0; width:80px; height:1px; border-bottom:solid 1px #888; content:""; margin-top:-1px; }
.c-organize-branch li p.lg1 span { display:block; margin-left:80px; border-left:solid 5px #888; line-height:1.3em; padding-left:15px; margin-bottom:1em;  }

.c-organize-branch2 li p.lg2 :before { position:absolute; top:50%; left:0; width:80px; height:1px; border-bottom:solid 1px #888; content:""; margin-top:-1px; }
.c-organize-branch2 li p.lg2 span { display:block; margin-left:80px; border-left:solid 5px #888; line-height:1.3em; padding-left:15px; margin-bottom:1em;  }
.c-organize-branch2 li p.lg1 :before { position:absolute; top:50%; left:0; width:40px; height:1px; border-bottom:solid 1px #888; content:""; margin-top:-1px; }
.c-organize-branch2 li p.lg1 span { display:block; margin-left:40px; border-left:solid 5px #888; line-height:1.3em; padding-left:15px; margin-bottom:1em;  }


/* --210511-- */
.c-organize-branch2 ul li:last-child:before {
background-color: #fff;
}
.c-organize-branch21 ul li:last-child:before {

background-color: #fff;
}
/* --210511-- */

@media (max-width: 450px){
	.sp-left {margin-left:5px; padding-left:0px}
.c-organize-branch li p.lg3 :before { width:150px; }
.c-organize-branch li p.lg3 span { margin-left:150px; }
.c-organize-branch li p.lg2 :before { width:100px; }
.c-organize-branch li p.lg2 span { margin-left:100px; }
.c-organize-branch li p.lg1 :before { width:60px; }
.c-organize-branch li p.lg1 span { margin-left:60px; }

.c-organize-branch2 li p.lg2 :before { width:60px; }
.c-organize-branch2 li p.lg2 span { margin-left:60px; }
.c-organize-branch2 li p.lg1 :before { width:20px; }
.c-organize-branch2 li p.lg1 span { margin-left:20px; }
	}
/* --210508-- */

/*  Organaization
--------------------------  */
td.logo-history { width:30%; max-width:200px; padding-right:10px; text-align:center; }
.logo-history img { width:90%; max-width:200px; margin:10px; }
img.kwanon { margin:0 auto; }
@media (max-width: 549px) {
	img.kwanon { width:100%; }
}
@media (min-width: 550px) {
	img.kwanon { max-width:300px; }
}
@media (min-width: 1024px) {
	img.kwanon { width:100%; }
}
